<?
include '../config.php';
include '../func.php';
head();
aut();
ban();
////////////////////////
$id = num($_GET['id']);
$clan = mysql_fetch_assoc(mysql_query("SELECT * FROM `clans` WHERE `id` = '".$id."'"));

if ( empty( $clan['id'] ) ) {
    
    echo "<div class=\"head\"><b>Ошибка</b></div><div class=\"main\">";  
    echo 'Данной группы не существует.<br/>';
    pod_navig();
    foot();
    exit();
    
}
echo head . "<b>Группа | ".$clan['name']."</b>" . div . katalog;   

if ( !empty($clan['ustav']) )
echo nl2br(smile(parsebb(adminbb($clan['ustav']))));
else
echo 'Правила не заполнены';

echo '</div>';

////////////////////////

pod_navig();
foot();
?>